Better ListView Class Reference |

# ReadWriteDictionary(TKey,TValue) Constructor

Initialize a new ReadWriteDictionary instance.

ReadWriteDictionary<TKey, TValue>(
IDictionary<TKey, TValue> dictionary
);

#### Parameters

dictionary
  dictionary to create this dictionary from

#### See Also

ReadWriteDictionary<TKey, TValue> Class | ComponentOwl.BetterListView.Collections Namespace | ReadWriteDictionary<TKey, TValue> Constructor Overload List